package com.ruoyi.test.seriver;

import com.ruoyi.test.domain.TeacherManageClass;

import java.util.List;

public interface ITeacherManageClassService {

    List<TeacherManageClass> totalClass(Long teacherid);

    int deleteClass(String grade,String Class1);

    int addclass1(Long teacherid,String grade,String Class1);
}
